@font-face {
    font-family: Rockwell Bold Italic;
    src: url('../../../fontes/rockwell-bold-italic.ttf');
}
@font-face {
    font-family: Rockwell Italic;
    src: url('../../../fontes/rockwell-italic.ttf');
}

@font-face {
    font-family: Raleway Bold;
    src: url('../../../fontes/Raleway-Bold.ttf');
}
@font-face {
    font-family: Raleway Light;
    src: url('../../../fontes/Raleway-Light.ttf');
}
@font-face {
    font-family: Raleway Thin;
    src: url('../../../fontes/Raleway-Thin.ttf');
}


#pesquisarTF{
    background-color: #191919;
    opacity: 0.7;
    border-radius: 3px;
    border: 0px;
}

.botao-lateral{
    -fx-background-color: #66666636;
    -fx-text-fill: #000000db;
    -fx-border-radius:0px;
}

#login-title{
    -fx-font-family: "Raleway Bold";
    -fx-font-size: 18;
    -fx-text-alignment: center;
}
#login-text {
    -fx-font-family: "Raleway Light";
    -fx-fill: #797474;
    -fx-font-size: 13;
}
#text-asap{
    -fx-font-family: "Raleway Bold";
    -fx-fill: WHITE;
    -fx-font-size: 19;
}
.text-log{
    -fx-font-family: "Raleway Light";
    -fx-fill: white;
    -fx-font-size: 18;
}
.login-input{
    -fx-background-color: transparent;
    -fx-border-color: #dedede;
    -fx-border-radius:  2px;
}